/* Error: expected "{".
 *   ,
 * 3 | @import "reset";
 *   |                ^
 *   '
 *   styles.scss 3:16  root stylesheet */

body::before {
  font-family: "Source Code Pro", "SF Mono", Monaco, Inconsolata, "Fira Mono",
      "Droid Sans Mono", monospace, monospace;
  white-space: pre;
  display: block;
  padding: 1em;
  margin-bottom: 1em;
  border-bottom: 2px solid black;
  content: 'Error: expected "{".\a   \2577 \a 3 \2502  @import "reset";\d\a   \2502                 ^\a   \2575 \a   styles.scss 3:16  root stylesheet';
}
